@charset "shift_jis";
/*タイヤ保管サービスページ*/




.business_box_1 {
	width: 960px;
	background-image: url(../img/business_img/business_back_1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.business_table_1 {
	width: 960px;
}
.business_table_1 td{
	text-align: right;
}

.business_h3_1,.business_h3_2,.business_h3_3,.business_h3_4,.business_h3_5 {
	width: 960px;
	background-repeat: no-repeat;
	height: 54px;
	padding:8px 0px 0px 60px;
	margin:0px 0px 15px 0px;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
}
.business_h3_2,.business_h3_3,.business_h3_4,.business_h3_5 {
	margin:40px 0px 15px 0px;
}

.business_h3_1 {
	background-image: url(../img/business_img/business_h3_1.jpg);
}
.business_h3_2 {
	background-image: url(../img/business_img/business_h3_2.jpg);
}
.business_h3_3 {
	background-image: url(../img/business_img/business_h3_3.jpg);
}
.business_h3_4 {
	background-image: url(../img/business_img/business_h3_4.jpg);
}
.business_h3_5 {
	background-image: url(../img/business_img/business_h3_5.jpg);
}


.business_h3_6 {
	width: 196px;
	background-color: #8b7245;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding:3px 0px 3px 0px;
	margin:3px 0px 0px 0px;
}



.business_table_2{
	width: 960px;
	border-bottom: #bbb5ac 1px solid;
	margin:0px 0px 15px 0px;
}
.business_table_3 {
	width: 960px;
	margin:0px 0px 15px 0px;
}

.business_table_2 th,.business_table_3 th{
	width: 210px;
	vertical-align: top;
	padding: 0px 0px 15px 0px;

}
.business_table_2 td,.business_table_3 td{
	padding: 0px 0px 15px 0px;
	vertical-align: middle;
		text-align: left;
}




.business_margin_1 {
	padding:0px 0px 15px 0px;
}
.business_margin_2 {
	padding:20px 0px 0px 0px;
}




@media all and (min-width: 0) and (max-width: 767px) {
	.business_box_1 {
		width: auto;
		background-size: 100px auto;
	}
	
	.business_box_1 p {
		font-size: 13px;
	}
	
	.business_margin_1 img {
		max-width: 100%;
		height: auto;
	}
	
	.business_h3_1,
	.business_h3_2,
	.business_h3_3,
	.business_h3_4,
	.business_h3_5 {
		padding: 3px 10px 3px 30px;
		font-size: 18px;
		width: auto;
		height: auto;
		background-size: 500px auto;
		background-color: #8D7342;
		background-position: left center;
	}
	
	.business_table_3,
	.business_table_2,
	.business_table_1 {
		width: 100%;
		display: block;
	}

	.business_table_3 tbody,
	.business_table_2 tbody,
	.business_table_1 tbody {
		display: block;
		width: 100%;
	}

	.business_table_3 tbody tr,
	.business_table_2 tbody tr,
	.business_table_1 tbody tr {
		display: block;
		width: 100%;
	}
	
	.business_table_1 td,
	.business_table_1 th {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	
	.business_table_1 th {
		padding-bottom: 5px;
	}

	.business_table_1 td {
		text-align: center;
	}

	.business_table_1 th p,
	.business_table_1 td p {
		font-size: 13px;
	}
	
	.business_table_1 th p img,
	.business_table_1 td p img {
		height: 20px;
		width: auto;
	}
	
	.business_h3_2,
	.business_h3_3,
	.business_h3_4,
	.business_h3_5 {
		margin: 15px 0;
	}
	
	.gl_backbox_3 {
	}
	
	.business_table_3,
	.business_table_2 {
		width: 100%;
	}
	
	.business_table_3 td,
	.business_table_3 th,
	.business_table_2 td,
	.business_table_2 th {
		display: block;
		width: 100%;
		font-size: 13px;
		box-sizing: border-box;
	}
	
	.business_h3_6 {
		width: 100%;
		font-size: 18px;
	}
	
	.business_margin_2 img {
		width: 130px;
		height: auto;
	}
	
	.gl_align_C img {
		width: 100%;
		height: auto;
	}
	
	.gl_backbox_2 {
		padding: 15px;
	}
	
	
}
